* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 12px;
	line-height: 18px;
	font-family: arial, Helvetica, sans-serif;
	letter-spacing: 0;
	color: #333333;
}

div#center {
	text-align: center;
}

div#container {
	width: 790px;
	border: 1px solid #DDDDDD;
	margin: 5px auto;
	padding: 5px;
}

div#leftNavi {
	width: 170px;
	float: left;
	text-align: left;
}

div#leftNavi ul {
	list-style-type: none;
	line-height: 1px;
}

div#leftNavi li {
	margin-bottom: 4px;
}

div#leftNavi li a {
	padding-left: 7px;
	line-height: 20px;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-left: 4px solid #409D27;
	background-color: #F6FFD9;
	display: block;
	font-weight: bold;
	letter-spacing: 1px;
	/*margin-bottom: 4px;*/
	color: #333333;
	width: 157px;
}

div#leftNavi li a:hover {
	background-color: #E6FF99;
}

div#main {
	width: 590px;
	float: right;
	text-align: left;
}

div.box {
	border: 1px solid #DDD;
	padding: 3px;
	margin-bottom: 20px;
}

div.box div.carhead {
	height: 113px;
	border: 1px solid #DDD;
	background-color: #EDEDED;
	padding: 5px 20px;
	font:italic bold 20px 'Times';
	color: #264D33;
	vertical-align:middle;
	margin-bottom: 3px;
}

div.box div.carhead img {
	vertical-align:middle;
	margin-right: 20px;
}

div.box div.carpic {
	height: 113px;
	border: 1px solid #DDD;
	padding: 5px 20px;
	vertical-align:middle;
	margin-bottom: 3px;
}

div.box div.carpic img {
	float: left;
	margin-right: 20px;
}

div.box table {
	margin: 15px;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

div.box table img {
	margin-right: 5px;
	border: 1px solid #DDD;
}

div.clearL {
	clear: left;
}

div#clearB {
	clear: both;
}



img {
	border: 0;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:link {img-decoration: none}
A:visited {img-decoration: none}